<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXTextField?>
<?import javafx.scene.control.DatePicker?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>


<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns:fx="http://javafx.com/fxml/1" xmlns="http://javafx.com/javafx/9" fx:controller="tn.esprit.b2.esprit1718b2hrboardbis.app.client.gui.LeaveDemandController">
   <children>
      <Text fill="#31c96c" layoutX="166.0" layoutY="57.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Leave Request">
         <font>
            <Font size="34.0" />
         </font>
      </Text>
      <DatePicker fx:id="datePickerFrom" layoutX="201.0" layoutY="109.0" />
      <DatePicker fx:id="datePickerTo" layoutX="209.0" layoutY="178.0" />
      <JFXTextField fx:id="Description" layoutX="201.0" layoutY="244.0" prefHeight="26.0" prefWidth="198.0" />
      <Text layoutX="122.0" layoutY="129.0" strokeType="OUTSIDE" strokeWidth="0.0" text="From : ">
         <font>
            <Font size="19.0" />
         </font>
      </Text>
      <Text layoutX="142.0" layoutY="198.0" strokeType="OUTSIDE" strokeWidth="0.0" text=" To : ">
         <font>
            <Font size="19.0" />
         </font>
      </Text>
      <Text layoutX="56.0" layoutY="264.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Description  : ">
         <font>
            <Font size="19.0" />
         </font>
      </Text>
      <ImageView fx:id="imgM2A" fitHeight="78.0" fitWidth="102.0" layoutX="56.0" layoutY="14.0" pickOnBounds="true" preserveRatio="true" />
      <JFXButton fx:id="btnDemandLeave" layoutX="261.0" layoutY="314.0" onAction="#DemandAction" text="Demand" />
   </children>
</AnchorPane>
